Subscribe2 HTML v12.10

Version 12.10 of the Subscribe2 HTML has been released and is available now. This version has been tested on WordPress 5.8.x as well as the 5.9 code and ClassicPress 1.3.1. It requires at least WordPress 4.4.

Current users of Subscribe2 HTML with an active support and upgrade subscription via Freemius can upgrade via the Plugins page within their blog dashboard. New users or users with an expired support package can purchase a new support and upgrade plan via the Freemius checkout.

Version 12.10 contains the following enhancements and bug fixes:

  • Drop IE support when minifying javascript
  • Fix for PHP Notice for undefined variable
  • Improvements to Editor detection
  • Only amend PHP execution time if limit is lower than hoped
  • Ensure date picker is available immediately when Settings are change to digest mode
  • Pass post id or ids to ‘s2_html_email’ ‘s2_plain_email’ and ‘s2_digest_email’ hooks
  • Update plugin headers